View source Improve this doc

# `$logProvider`
service in module `ng`

## Description

Use the `$logProvider` to configure how the application logs messages

## Methods

- ### debugEnabled(flag)

  ##### Parameters

  Param | Type | Details
  --- | --- | ---
  flag (optional) | string | enable or disable debug level messages

  ##### Returns

  * | current value if used as getter or itself (chaining) if used as setter